# SectionIntComplete

Exchanges data across the mesh overlap.

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode SectionIntComplete(SectionInt section)

Not collective

### Input Parameter

section -the section object

### See Also

SectionIntRestrict(), SectionIntCreate(), SectionIntView()

Level:advanced
Location:src/dm/mesh/section.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages